.contour2 div.radiobuttonlist .radio-option-block label {
    cursor: pointer;
    background-color: #d8d8d8;
    color: #fff;
    display: block;
    float: left;
    font-size: 1.3em;
    font-weight: bold;
    margin: 5px 8px 5px 0;
    padding: 5px 5px;
    text-align: center;
    width: auto;
    white-space: nowrap;
}
.contour2 div.radiobuttonlist .radio-option-block label.vote-yes {
    color: #6aa967;
}
.contour2 div.radiobuttonlist .radio-option-block label.vote-no {
    color: #e08a8a;
}
.contour2 div.radiobuttonlist .radio-option-block input[type="radio"] {
    position: absolute;
    top: 5px;
    left: 5px;
    visibility: hidden;
    width: auto;
}
.button-block button {
    margin: 15px 15px 15px 100px;
    padding: 15px;
    font-size: 18px;
    font-weight: 600;
}
input#vote-yes, input#vote-no {
    cursor: pointer;
    background-color: #d8d8d8;
    color: #fff;
    display: block;
    float: left;
    font-size: 1.3em;
    font-weight: bold;
    margin: 5px 8px 5px 0;
    padding: 5px 5px;
    text-align: center;
    width: auto;
    white-space: nowrap;
	border:none;
}
input#vote-yes {
    color: #6aa967;
}
input#vote-no {
    color: #e08a8a;
}
input#council-vote-yes {
    height: 30px;
    width: 30px;
}
tr.councilsubmit td {
    background-color: #fff;
}
input#councilsubmit {
    width: 75px;
    height: 30px;
    font-size: 16px;
    font-weight: 600;
}
.error {
    color: red;
}